{
  "format":2,
  "licenseName":"32780-pickup",
  "mainPartName":"BBModsAMV",
  "mainPartPath":"/BBModsAMV",
  "model":"BBModsAMV",
  "paints":[
    {
      "baseColor":[
        0.63,
        0,
        0,
        2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.03,
      "metallic":0.7,
      "roughness":0.7
    },
    {
      "baseColor":[
        0.78,
        0.15,
        0.07,
        2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.9,
      "roughness":0.46
    },
    {
      "baseColor":[
        0.66,
        0.16,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.6
    }
  ],
  "parts":{
    "BBModsAMV_Airbags":"",
    "BBModsAMV_DSE":"BBModsAMV_DSE",
    "BBModsAMV_DSE_ABS":"BBModsAMV_DSE_ABS",
    "BBModsAMV_DSE_ESC":"BBModsAMV_DSE_ESC",
    "BBModsAMV_DSE_TC":"BBModsAMV_DSE_TC_RWD",
    "BBModsAMV_DSE_drivemodes":"BBModsAMV_DSE_drivemodes_stock_ICE",
    "BBModsAMV_DSE_drivemodes_default":"BBModsAMV_DSE_drivemodes_default_comfort",
    "BBModsAMV_DSE_drivemodes_sport_plus":"",
    "BBModsAMV_body":"BBModsAMV_body",
    "BBModsAMV_brace_FL":"BBModsAMV_brace_FL",
    "BBModsAMV_brace_FR":"BBModsAMV_brace_FR",
    "BBModsAMV_brake_F":"BBModsAMV_brake_F",
    "BBModsAMV_brake_R":"BBModsAMV_brake_R",
    "BBModsAMV_bumper_F_1":"BBModsAMV_bumper_F",
    "BBModsAMV_bumper_R":"BBModsAMV_bumper_R",
    "BBModsAMV_differential_R":"BBModsAMV_differential_R_LSD",
    "BBModsAMV_door_L":"BBModsAMV_door_L",
    "BBModsAMV_door_R":"BBModsAMV_door_R",
    "BBModsAMV_doorglass_L":"BBModsAMV_doorglass_L",
    "BBModsAMV_doorglass_R":"BBModsAMV_doorglass_R",
    "BBModsAMV_doorpanel_L":"",
    "BBModsAMV_doorpanel_R":"",
    "BBModsAMV_driveshaft":"BBModsAMV_driveshaft",
    "BBModsAMV_engine":"BBModsAMV_engine_v8_6.3",
    "BBModsAMV_engine_ecu":"BBModsAMV_engine_ecu_sport",
    "BBModsAMV_engine_v8_big_internals":"BBModsAMV_engine_v8_big_internals",
    "BBModsAMV_enginemounts":"BBModsAMV_enginemounts",
    "BBModsAMV_exhaust_v8":"BBModsAMV_exhaust_v8",
    "BBModsAMV_fender_L":"BBModsAMV_fender_L",
    "BBModsAMV_fender_R":"BBModsAMV_fender_R",
    "BBModsAMV_finaldrive_R":"BBModsAMV_finaldrive_R_308",
    "BBModsAMV_flywheel":"BBModsAMV_flywheel",
    "BBModsAMV_fueltank":"BBModsAMV_fueltank",
    "BBModsAMV_glass_F":"BBModsAMV_glass_F",
    "BBModsAMV_glass_R":"BBModsAMV_glass_R",
    "BBModsAMV_grille":"",
    "BBModsAMV_header_v8_big":"BBModsAMV_exhmanifold_v8_big",
    "BBModsAMV_hood":"BBModsAMV_hood",
    "BBModsAMV_innerfender_FL":"BBModsAMV_innerfender_FL",
    "BBModsAMV_innerfender_FR":"BBModsAMV_innerfender_FR",
    "BBModsAMV_intake_v8":"BBModsAMV_intake_v8_4bbl",
    "BBModsAMV_leaf_R":"BBModsAMV_leaf_R",
    "BBModsAMV_lettering":"BBModsAMV_lettering",
    "BBModsAMV_licenseplate_F":"BBModsAMV_licenseplate_F",
    "BBModsAMV_licenseplate_R":"BBModsAMV_licenseplate_R",
    "BBModsAMV_mirror_L":"BBModsAMV_mirror_L",
    "BBModsAMV_mirror_R":"BBModsAMV_mirror_R",
    "BBModsAMV_oilpan_v8_big":"BBModsAMV_oilpan_v8_big",
    "BBModsAMV_power_steering":"",
    "BBModsAMV_quarterglass_L":"BBModsAMV_quarterglass_L",
    "BBModsAMV_quarterglass_R":"BBModsAMV_quarterglass_R",
    "BBModsAMV_radiator":"BBModsAMV_radiator_ultra",
    "BBModsAMV_radsupport":"BBModsAMV_radsupport_no_grille",
    "BBModsAMV_rollcage":"",
    "BBModsAMV_roof_accessory":"",
    "BBModsAMV_seat_FL":"BBModsAMV_seat_FL",
    "BBModsAMV_seat_FR":"BBModsAMV_seat_FR",
    "BBModsAMV_seats_R":"BBModsAMV_seats_R",
    "BBModsAMV_shiftlight":"",
    "BBModsAMV_shock_F":"BBModsAMV_shock_F",
    "BBModsAMV_shock_R":"BBModsAMV_shock_R",
    "BBModsAMV_spring_F":"BBModsAMV_spring_F",
    "BBModsAMV_steer":"BBModsAMV_steer",
    "BBModsAMV_steering":"BBModsAMV_steering",
    "BBModsAMV_steeringbox":"BBModsAMV_steeringbox",
    "BBModsAMV_subframe_F":"BBModsAMV_subframe_F",
    "BBModsAMV_subframe_brace_F":"",
    "BBModsAMV_suspension_F":"BBModsAMV_suspension_F",
    "BBModsAMV_suspension_R":"BBModsAMV_suspension_R_leaf",
    "BBModsAMV_swaybar_F":"BBModsAMV_swaybar_F",
    "BBModsAMV_taillight_L":"BBModsAMV_taillight_L",
    "BBModsAMV_taillight_R":"BBModsAMV_taillight_R",
    "BBModsAMV_towhitch":"",
    "BBModsAMV_transmission":"BBModsAMV_transmission_5M",
    "BBModsAMV_trunk":"BBModsAMV_trunk",
    "BBModsAMV_trunk_load":"",
    "BBModsAMV_wheeldata_F":"BBModsAMV_wheeldata_F",
    "BBModsAMV_wheeldata_R":"BBModsAMV_wheeldata_R",
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "licenseplate_design_2_1":"license_plate_wca_2_1",
    "linelock":"",
    "load_seat_FR":"",
    "load_seat_R_2":"",
    "n2o_system":"",
    "skin_body":"BBModsAMV_body_chrome_white",
    "skin_decor_int":"BBModsAMV_int_leather_decor",
    "skin_glass":"BBModsW447_skin_glass",
    "skin_leather_int":"BBModsAMV_int_leather_beige",
    "soundscape_horn":"soundscape_horn_jinglebell_horn4",
    "tire_F_17x8":"tire_F_235_60_17_Michelin",
    "tire_R_17x8":"tire_R_235_60_17_Michelin",
    "wheel_F_5":"BBModsAMV_wheel_17x8_F",
    "wheel_R_5":"BBModsAMV_wheel_17x8_R"
  },
  "vars":{
    "$brakestrength":0.6,
    "$camber_FR":0.995,
    "$caster_FR":1,
    "$ffbstrength":1,
    "$fuel":80,
    "$steer_center_F":0,
    "$tirepressure_F":30,
    "$tirepressure_R":30,
    "$toe_FR":1,
    "$trackoffset_F":0.05,
    "$trackoffset_R":0.05
  }
}